.content {
    width: 1064px;
    margin-top: 41px;
    margin-left: 157px;
}

.content > a {
    font-size: 18px;
    font-family: AdobeInvisFont;
}

.first_row {
    display: flex;
    text-align: center;
}

.second_row {
    display: flex;
    margin-top: 58px;
    text-align: center;
}

.photo_2,
.photo_3,
.photo_5,
.photo_6 {
    margin-left: 69px;
}

.last_string {
    font-size: 12px;
    margin-top: 61px;
    margin-left: 546px;
    margin-bottom: 20px;
    font-family: AdobeInvisFont;
}